## 1.2 Bâti

![](/images/Modeles_de_donnees/02.vMap/02.Bati.png)

*Modèle de données des Locaux (BATI)*

### 1.2.1 bati_0010_local

Articles 00 et 10 de l’identification du local

<table class="docutils" border="1">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id_local</td><td>Identifiant de bâti</td><td>Ccodep + invar(invloc)</td></tr>
 <tr class="row-even"><td>Id_par</td><td>Identifiant de la parcelle</td><td>ccodep+ ccocom+ ccopre+ ccosec+ dnupla</td></tr>
 <tr class="row-odd"><td>id_dnupro</td><td>&nbsp;</td><td>id_com+dnupro</td></tr>
 <tr class="row-even"><td>ccodep   </td><td>code département             </td><td>            </td></tr>
 <tr class="row-odd"><td>ccodir   </td><td>code direction               </td><td>            </td></tr>
 <tr class="row-even"><td>ccocom   </td><td>code commune INSEE           </td><td>            </td></tr>
 <tr class="row-odd"><td>invar    </td><td>numéro invariant             </td><td>            </td></tr>
 <tr class="row-even"><td>cenr     </td><td>code enregistrement          </td><td>00          </td></tr>
 <tr class="row-odd"><td colspan="3"><b><center>Identifiant cadastral</center></b>        </td></tr>
 <tr class="row-even"><td>ccopre   </td><td>préfixe de section ou quartier servi pour les communes associées,</td><td>            </td></tr>
 <tr class="row-odd"><td>ccosec   </td><td>lettres de section           </td><td>            </td></tr>
 <tr class="row-even"><td>dnupla   </td><td>numéro de plan               </td><td>format « 0000 »            </td></tr>
 <tr class="row-odd"><td>dnubat   </td><td>lettre de bâtiment           </td><td>            </td></tr>
 <tr class="row-even"><td>nesc     </td><td>numéro d&rsquo;escalier            </td><td>            </td></tr>
 <tr class="row-odd"><td>dniv     </td><td>niveau étage                 </td><td>            </td></tr>
 <tr class="row-even"><td>dpor     </td><td>numéro de local</td><td>            </td></tr>
 <tr class="row-odd"><td colspan="3"><b><center>Identifiant adresse</center></b>        </td></tr>
 <tr class="row-even"><td>ccoriv   </td><td>Code Rivoli de la voie       </td><td>            </td></tr>
 <tr class="row-odd"><td>ccovoi   </td><td>Code Majic2 de la voie       </td><td>            </td></tr>
 <tr class="row-even"><td colspan="3"><b><center>Voirie</center></b>        </td></tr>
 <tr class="row-odd"><td>dnvoiri  </td><td>Numéro de voirie             </td><td>            </td></tr>
 <tr class="row-even"><td>dindic   </td><td>indice de répétition         </td><td>            </td></tr>
 <tr class="row-odd"><td>ccocif   </td><td>code du cdif (code topad)    </td><td>            </td></tr>
 <tr class="row-even"><td>dvoilib  </td><td>libelle de la voie           </td><td>            </td></tr>
 <tr class="row-odd"><td>cleinvar</td><td>clé alpha no invariant       </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>&nbsp;</td><td>ccodep+ccocom</td></tr>
 <tr class="row-even"><td>id_voie</td><td>l&rsquo;identifiant rivoli de la parcelle</td><td>ccodep+ccocom+ccoriv</td></tr>
 <tr class="row-odd"><td>gpdl     </td><td>indicateur  d&rsquo;appartenance à un lot de pdl</td><td>1 = oui, sinon 0</td></tr>
 <tr class="row-even"><td>dsrpar   </td><td>lettre de série rôle         </td><td>            </td></tr>
 <tr class="row-odd"><td>dnupro   </td><td>compte communal de propriétaire</td><td>            </td></tr>
 <tr class="row-even"><td>jdatat   </td><td>date d&rsquo;acte de mutation      </td><td>jjmmaaaa    </td></tr>
 <tr class="row-odd"><td>dnufnl   </td><td>compte communal de fonctionnaire logé</td><td>redevable de la tom</td></tr>
 <tr class="row-even"><td>ccoeva</td><td>code évaluation</td><td><a href="../../../Tables de correspondance/02.Bati.html#a-ccoeva-codes-methode-devaluation">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>dteloc</td><td>type de local</td><td><a href="../../../Tables de correspondance/02.Bati.html#b-dteloc-codes-type-de-local">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>gtauom   </td><td>zone  de ramassage des ordures ménagères</td><td>P RA RB RC RD ou blanc</td></tr>
 <tr class="row-odd"><td>dcomrd   </td><td>Pourcentage de réduction sur tom</td><td>            </td></tr>
 <tr class="row-even"><td>ccoplc</td><td>Code de construction particulière</td><td><a href="../../../Tables de correspondance/02.Bati.html#c-ccoplc-codes-construction-particuliere">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>cconlc</td><td>Code nature de local</td><td><a href="../../../Tables de correspondance/02.Bati.html#d-cconlc-codes-nature-de-local">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>dvltrt   </td><td>Valeur locative totale retenue pour le local</td><td>            </td></tr>
 <tr class="row-odd"><td>cc48lc   </td><td>Catégorie de loi de 48       </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>dloy48a  </td><td>Loyer de 48 en valeur de l&rsquo;année</td><td>            </td></tr>
 <tr class="row-odd"><td>top48a   </td><td>top taxation indiquant si la pev est impose au loyer ou a la vl</td><td>1 = loyer o = vl</td></tr>
 <tr class="row-even"><td>dnatlc</td><td>Nature d occupation</td><td><a href="../../../Tables de correspondance/02.Bati.html#e-dnatlc-codes-nature-doccupation-local">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>cchpr</td><td>Top indiquant  une mutation propriétaire</td><td>* ou blanc  </td></tr>
 <tr class="row-even"><td>jannat</td><td>Année de construction        </td><td>            </td></tr>
 <tr class="row-odd"><td>dnbniv</td><td>Nombre de niveaux de la construction</td><td>            </td></tr>
 <tr class="row-even"><td>hlmsem</td><td>Local appartenant à hlm ou sem</td><td>5 = hlm, 6 = sem, sinon blanc</td></tr>
 <tr class="row-odd"><td>postel</td><td>Local de Poste ou France Telecom</td><td>X, Y, Z ou blanc</td></tr>
 <tr class="row-even"><td>gimtom</td><td>Indicateur imposition OM exploitable à partir de 2002</td><td>D, E, V ou blanc</td></tr>
 <tr class="row-odd"><td>cbtabt</td><td>Code exonération HLM zone sensible</td><td>ZS ou blanc</td></tr>
 <tr class="row-even"><td>jdtabt</td><td>Année début d&rsquo;exonération ZS</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>jrtabt</td><td>Année fin d&rsquo;exonération ZS</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>cconac</td><td>Code NACE pour les locaux professionnels</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>fburx</td><td>Indicateur présence bureaux</td><td>0 (pas de bureau), 1 (bureau présent)</td></tr>
 <tr class="row-even"><td>dnatcg</td><td>Code nature du changement d&rsquo;évaluation</td><td><a href="../../../Tables de correspondance/02.Bati.html#f-dnatcg-codes-nature-du-changement-devaluation">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>id_adresse</td><td>Identifiant adresse du bâti</td><td>id_com+dnvoiri+dindic+ccoriv</td></tr>
 <tr class="row-even"><td>toprev</td><td>Local professionnel soumis à la révision</td><td>Ajouté en 2017</td></tr>
 <tr class="row-odd"><td>ccoifp</td><td>Code intégration fiscale progressive</td><td>Ajouté en 2017</td></tr>
</tbody></table>

### 1.2.2 bati_21_pev_descr

Article 21 description de la PEV (Partie d’Evaluation)

<table class="docutils" border="1" ">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>id_pev</td><td>Identifiant de PEV</td><td>ccodep+  invar + dnupev</td></tr>
 <tr class="row-odd"><td>id_local</td><td>Identifiant de bâti</td><td>ccodep + invar(invloc)</td></tr>
 <tr class="row-even"><td>ccodep   </td><td>Code département             </td><td>            </td></tr>
 <tr class="row-odd"><td>ccodir</td><td>Code direction               </td><td>            </td></tr>
 <tr class="row-even"><td>ccocom</td><td>Code commune INSEE           </td><td>            </td></tr>
 <tr class="row-odd"><td>invar</td><td>Numéro invariant             </td><td>            </td></tr>
 <tr class="row-even"><td>dnupev</td><td>Numéro de pev                </td><td>            </td></tr>
 <tr class="row-odd"><td>cenr</td><td>Code enregistrement          </td><td>21          </td></tr>
 <tr class="row-even"><td>ccoaff</td><td>Affectation de la pev        </td><td><a href="../../../Tables de correspondance/02.Bati.html#a-ccoaff-codes-affectation-de-pev">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>ccostb</td><td>lettre  de série tarif bâtie ou secteur locatif</td><td>A à Z  sauf I O Q</td></tr>
 <tr class="row-even"><td>dcapec</td><td>Catégorie                    </td><td>Commentaires 2.2.3</td></tr>
 <tr class="row-odd"><td>dcetlc</td><td>Coefficient d entretien      </td><td>9V99        </td></tr>
 <tr class="row-even"><td>dcsplc</td><td>Coefficient de situation particulière</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>dsupot</td><td>Surface pondérée             </td><td>Présence non systématique</td></tr>
 <tr class="row-even"><td>dvlper</td><td>Valeur  locative  de la pev, en valeur de référence (1970) sauf pour les établissements de code évaluation A</td><td>            </td></tr>
 <tr class="row-odd"><td>dvlpera</td><td>Valeur  locative  de la pev, en valeur de l&rsquo;année</td><td>            </td></tr>
 <tr class="row-even"><td>gnexpl</td><td>Nature d&rsquo;exonération permanente</td><td>Gérée dans art 30 pour les EI. <a href="../../../Tables de correspondance/02.Bati.html#b-gnexpl-codes-exoneration-permanente">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>ccthp</td><td>Code occupation à la Th ou à la TP</td><td>            </td></tr>
 <tr class="row-even"><td>retimp</td><td>Top : retour partiel ou total à imposition</td><td>            </td></tr>
 <tr class="row-odd"><td>dnuref</td><td>Numéro de local type         </td><td>            </td></tr>
 <tr class="row-even"><td>gnidom</td><td>Top : pev non imposable (Dom)</td><td>            </td></tr>
 <tr class="row-odd"><td>dcsglc</td><td>Coefficient de situation générale</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>dvltpe</td><td>VL TOTALE DE LA PEV MAJIC2   </td><td>            </td></tr>
 <tr class="row-odd"><td>dcralc</td><td>correctif d&rsquo;ascenseur        </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>&nbsp;</td><td>ccodep+ccocom</td></tr>
 <tr class="row-odd"><td>tpevtieom</td><td>Top local passible de la TEOM</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ccocac</td><td>Code catégorie du local</td><td>Ajouté en 2017</td></tr>
 <tr class="row-odd"><td>dnutrf</td><td>Secteur révisé</td><td>Ajouté en 2017</td></tr>
 <tr class="row-even"><td>dcfloc</td><td>Coefficient de localication</td><td>Ajouté en 2017</td></tr>
 <tr class="row-odd"><td>ccortar</td><td>Code commune origine du tarif</td><td>Ajouté en 2017</td></tr>
 <tr class="row-even"><td>ccorvl</td><td>Code réduction du local</td><td>Ajouté en 2017</td></tr>
 <tr class="row-odd"><td>dtaurv</td><td>Taux de réduction</td><td>Ajouté en 2017</td></tr>
 <tr class="row-even"><td>dcmloc</td><td>Coefficient de modulation du local</td><td>Ajouté en 2017</td></tr>
</tbody></table>

### 1.2.3 bati_30_pev_exo

Article 30 exonération de PEV : données des exonérations.

<table class="docutils" border="1" ">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id_ex</td><td>&nbsp;</td><td>id_pev+dnuexb+janbil (depuis version 3.3)</td></tr>
 <tr class="row-even"><td>id_pev</td><td>Identifiant de PEV</td><td>Ccodep+  invar + dnupev</td></tr>
 <tr class="row-odd"><td>ccodep</td><td>Code département             </td><td>            </td></tr>
 <tr class="row-even"><td>ccodir</td><td>Code direction               </td><td>            </td></tr>
 <tr class="row-odd"><td>ccocom</td><td>Code commune INSEE           </td><td>            </td></tr>
 <tr class="row-even"><td>invar</td><td>Numéro invariant             </td><td>            </td></tr>
 <tr class="row-odd"><td>janbil</td><td>Année d&rsquo;immobilisation</td><td>servie pour ets. Industriels, « 0000 » si nul</td></tr>
 <tr class="row-even"><td>dnupev</td><td>Numéro de pev                </td><td>            </td></tr>
 <tr class="row-odd"><td>cenr</td><td>Code enregistrement          </td><td>30          </td></tr>
 <tr class="row-even"><td>dnuexb</td><td>Numéro d&rsquo;ordre de l&rsquo;article  </td><td>001 à 015   </td></tr>
 <tr class="row-odd"><td>ccolloc</td><td>Code de collectivité locale accordant l&rsquo;exonération</td><td><a href="../../../Tables de correspondance/02.Bati.html#a-ccolloc-codes-collectivite">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>pexb</td><td>Taux d&rsquo;exonération accordée  </td><td>999V99      </td></tr>
 <tr class="row-odd"><td>gnextl</td><td>Nature d&rsquo;exonération temporaire (et permanente pour ets. Industriels)        </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>jandeb</td><td>année de début d&rsquo;exonération</td><td>« 0000 » si nul            </td></tr>
 <tr class="row-odd"><td>janimp</td><td>année de retour à imposition</td><td>« 0000 » si nul            </td></tr>
 <tr class="row-even"><td>dvldif2</td><td>Montant de VL exonérée (valeur 70)</td><td>            </td></tr>
 <tr class="row-odd"><td>dvldif2a</td><td>Montant de VL exonérée (valeur de l&rsquo;année)</td><td>            </td></tr>
 <tr class="row-even"><td>fcexb2</td><td>Fraction de VL exonérée (valeur 70)</td><td>            </td></tr>
 <tr class="row-odd"><td>fcexba2</td><td>Fraction de VL exonérée (valeur de l&rsquo;année)</td><td>            </td></tr>
 <tr class="row-even"><td>rcexba2</td><td>Revenu  cadastral exonéré (valeur de l&rsquo;année)</td><td>            </td></tr>
 <tr class="row-odd"><td>id_com</td><td>&nbsp;</td><td>ccodep+ccocom</td></tr>
 <tr class="row-even"><td>id_local</td><td>Identifiant de bâti</td><td>Ccodep + invar(invloc)</td></tr>
</tbody></table>

### 1.2.4 bati_36_pev_tax

Article 36 sur la taxation de PEV

<table class="docutils" border="1" ">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id_pev</td><td>Identifiant de PEV</td><td>Ccodep+  invar + dnupev</td></tr>
 <tr class="row-even"><td>ccodep</td><td>Code département             </td><td>            </td></tr>
 <tr class="row-odd"><td>ccodir</td><td>Code direction               </td><td>            </td></tr>
 <tr class="row-even"><td>ccocom</td><td>Code commune INSEE           </td><td>            </td></tr>
 <tr class="row-odd"><td>invar</td><td>Numéro invariant             </td><td>            </td></tr>
 <tr class="row-even"><td>cenr</td><td>Code enregistrement          </td><td>40          </td></tr>
 <tr class="row-odd"><td>dnupev</td><td>Numéro de pev                </td><td>            </td></tr>
 <tr class="row-even"><td>vlbaia1  </td><td>Part de VL imposée (valeur de l&rsquo;année)</td><td>            </td></tr>
 <tr class="row-odd"><td>vlbai1   </td><td>Part de VL imposée (valeur70)</td><td>            </td></tr>
 <tr class="row-even"><td>bipevla1</td><td>Base  d&rsquo;imposition de la pev(valeur de l&rsquo;année)           </td><td>            </td></tr>
 <tr class="row-odd"><td>vlbai2</td><td>Part de VL imposée (valeur70)</td><td>            </td></tr>
 <tr class="row-even"><td>vlbaia2  </td><td>Part de VL imposée (valeur de l&rsquo;année)</td><td>            </td></tr>
 <tr class="row-odd"><td>bipevla2</td><td>Base  d&rsquo;imposition de la pev(valeur de l&rsquo;année)           </td><td>            </td></tr>
 <tr class="row-odd"><td>vlbaia3  </td><td>Part de VL imposée (valeur de l&rsquo;année)</td><td>            </td></tr>
 <tr class="row-even"><td>bipevla3</td><td>Base  d&rsquo;imposition de la pev(valeur de l&rsquo;année)           </td><td>            </td></tr>
 <tr class="row-odd"><td>vlbai4</td><td>Part de VL imposée (valeur70)</td><td>            </td></tr>
 <tr class="row-even"><td>vlbaia4  </td><td>Part de VL imposée (valeur de l&rsquo;année)</td><td>            </td></tr>
 <tr class="row-odd"><td>bipevla4</td><td>Base  d&rsquo;imposition de la pev(valeur de l&rsquo;année)           </td><td>            </td></tr>
 <tr class="row-even"><td>id_com</td><td>&nbsp;</td><td>ccodep+ccocom</td></tr>
 <tr class="row-odd"><td>id_local</td><td>Identifiant de bâti</td><td>ccodep + invar(invloc)</td></tr>
 <tr class="row-even"><td>bateom</td><td>Base d&rsquo;imposition de la PEV prise en compte pour la taxe d&rsquo;enlèvement des ordures ménagères (TEOM).</td><td>Depuis Majic III</td></tr>
 <tr class="row-odd"><td>baomec</td><td>Base d&rsquo;imposition écrêtée de la PEV, c&rsquo;est-à-dire non prise en compte pour la taxe d&rsquo;enlèvement des ordures ménagères</td><td>Depuis Majic III</td></tr>
 <tr class="row-even"><td>mvltieomx</td><td>Montant TIEOM</td><td></td></tr>
</tbody></table>

### 1.2.5 bati_40_descr_hab

Article 40 sur la description de la partie principale des habitations

<table class="docutils" border="1" ">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>dnudes</td><td>Numéro d&rsquo;ordre de descriptif</td><td>bHb, bHA...</td></tr>
 <tr class="row-even"><td>id_pev</td><td>Identifiant de PEV</td><td>Ccodep+  invar + dnupev</td></tr>
 <tr class="row-odd"><td>ccodep</td><td>Code département             </td><td>            </td></tr>
 <tr class="row-even"><td>ccodir</td><td>Code direction               </td><td>            </td></tr>
 <tr class="row-odd"><td>ccocom</td><td>Code commune INSEE           </td><td>            </td></tr>
 <tr class="row-even"><td>invar</td><td>Numéro invariant             </td><td>            </td></tr>
 <tr class="row-odd"><td>dnupev</td><td>Numéro de pev                </td><td>            </td></tr>
 <tr class="row-even"><td>cenr</td><td>Code enregistrement          </td><td>40          </td></tr>
 <tr class="row-odd"><td colspan="3"><center><b>4 occurrences positionnelles d&rsquo;éléments incorporés</b></center></td></tr>
 <tr class="row-even"><td>cconad1</td><td>Nature de dépendance</td><td><a href="../../../Tables de correspondance/02.Bati.html#a-cconad-codes-nature-de-dependances">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>dsueic1</td><td>Surface réelle de l&rsquo;élément incorporé</td><td>            </td></tr>
 <tr class="row-even"><td>dcimei1</td><td>Coefficient de pondération   </td><td>9V9         </td></tr>
 <tr class="row-odd"><td>cconad2</td><td>Nature de dépendance</td><td><a href="../../../Tables de correspondance/02.Bati.html#a-cconad-codes-nature-de-dependances">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>dsueic2</td><td>Surface réelle de l&rsquo;élément incorporé</td><td>            </td></tr>
 <tr class="row-odd"><td>dcimei2</td><td>Coefficient de pondération   </td><td>9V9         </td></tr>
 <tr class="row-even"><td>cconad3</td><td>Nature de dépendance</td><td><a href="../../../Tables de correspondance/02.Bati.html#a-cconad-codes-nature-de-dependances">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>dsueic3</td><td>Surface réelle de l&rsquo;élément incorporé</td><td>            </td></tr>
 <tr class="row-even"><td>dcimei3</td><td>Coefficient de pondération   </td><td>9V9         </td></tr>
 <tr class="row-odd"><td>cconad4</td><td>Nature de dépendance</td><td><a href="../../../Tables de correspondance/02.Bati.html#a-cconad-codes-nature-de-dependances">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>dsueic4</td><td>Surface réelle de l&rsquo;élément incorporé</td><td>            </td></tr>
 <tr class="row-odd"><td>dcimei4</td><td>Coefficient de pondération   </td><td>9V9         </td></tr>
 <tr class="row-even"><td colspan="3"><center><b>Eléments de confort</b></center></td></tr>
 <tr class="row-odd"><td>geaulc   </td><td>Présence d&rsquo;eau               </td><td>O = oui, N = non</td></tr>
 <tr class="row-even"><td>gelelc</td><td>Présence d&rsquo;électricité       </td><td>O = oui, N = non</td></tr>
 <tr class="row-odd"><td>gesclc</td><td>Présence d&rsquo;escalier de service (appartement)</td><td>O = oui, N = non, blanc</td></tr>
 <tr class="row-even"><td>ggazlc</td><td>Présence du gaz              </td><td>O = oui, N = non</td></tr>
 <tr class="row-odd"><td>gasclc</td><td>Présence d&rsquo;ascenseur (appartement)</td><td>O = oui, N = non, blanc</td></tr>
 <tr class="row-even"><td>gchclc</td><td>Présence du chauffage central</td><td>O = oui, N = non</td></tr>
 <tr class="row-odd"><td>gvorlc</td><td>Présence de vide-ordures (appartement)                 </td><td>O = oui, N = non, blanc</td></tr>
 <tr class="row-even"><td>gteglc</td><td>Présence du tout à l&rsquo;égout   </td><td>O = oui, N = non</td></tr>
 <tr class="row-odd"><td>dnbbai</td><td>Nombre de baignoires         </td><td>            </td></tr>
 <tr class="row-even"><td>dnbdou</td><td>Nombre de douches            </td><td>            </td></tr>
 <tr class="row-odd"><td>dnblav</td><td>Nombre de lavabos            </td><td>            </td></tr>
 <tr class="row-even"><td>dnbwc</td><td>Nombre de WC                 </td><td>            </td></tr>
 <tr class="row-odd"><td>deqdha</td><td>Equivalence superficielle des éléments de confort</td><td>            </td></tr>
 <tr class="row-even"><td>dnbppr</td><td>Nombre de pièces principales</td><td>            </td></tr>
 <tr class="row-odd"><td>dnbsam</td><td>Nombre de salles à manger    </td><td>            </td></tr>
 <tr class="row-even"><td>dnbcha</td><td>Nombre de chambres           </td><td>            </td></tr>
 <tr class="row-odd"><td>dnbcu8</td><td>Nombre de cuisines de moins de 9 m2</td><td>            </td></tr>
 <tr class="row-even"><td>dnbcu9</td><td>Nombre  de  cuisines  d&rsquo;au moins 9 m2</td><td>            </td></tr>
 <tr class="row-odd"><td>dnbsea</td><td>Nombre de salles d&rsquo;eau       </td><td>            </td></tr>
 <tr class="row-even"><td>dnbann</td><td>Nombre de pièces annexes     </td><td>            </td></tr>
 <tr class="row-odd"><td>dnbpdc</td><td>Nombre de pièces             </td><td>            </td></tr>
 <tr class="row-even"><td>dsupdc</td><td>Superficie des pièces        </td><td>            </td></tr>
 <tr class="row-odd"><td colspan="3"><center><b>Caractéristiques générales</b></center></td></tr>
 <tr class="row-even"><td>dmagtm</td><td>Attribut en erreur. Déprécié 2018</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>dmatgm</td><td>Matériaux des gros murs</td><td><a href="/../../Tables de correspondance/02.Bati.html#b-dmatgm-materiaux-des-gros-murs">Consultez la table de correspondance</a></td></tr>
 <tr class="row-even"><td>dmatto</td><td>Matériaux des toitures</td><td><a href="../../../Tables de correspondance/02.Bati.html#c-dmatto-materiaux-des-toitures">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>jannat</td><td>Année d&rsquo;achèvement           </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>detent</td><td>état d&rsquo;entretien</td><td><a href="../../../Tables de correspondance/02.Bati.html#d-detent-etat-dentretien">Consultez la table de correspondance</a></td></tr>
 <tr class="row-odd"><td>dnbniv</td><td>Nombre de niveaux            </td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>id_com</td><td>&nbsp;</td><td>ccodep+ccocom</td></tr>
 <tr class="row-odd"><td>id_local</td><td>Identifiant de bâti</td><td>ccodep + invar(invloc)</td></tr>
</tbody></table>

### 1.2.6 bati_50_descr_pro

Article 50 sur le descriptif professionnel

<table class="docutils" border="1" ">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-even"><td>id_pev</td><td>Identifiant de PEV</td><td>ccodep+  invar + dnupev</td></tr>
 <tr class="row-odd"><td>ccodep</td><td>Code département</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ccodir</td><td>Code direction</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ccocom</td><td>Code commune INSEE</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>invar</td><td>Numéro invariant</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>dnupev</td><td>Numéro de pev</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>cenr</td><td>Code enregistrement</td><td>50</td></tr>
 <tr class="row-odd"><td>dnudes</td><td>Numéro d&rsquo;ordre de descriptif</td><td>P01</td></tr>
 <tr class="row-even"><td>vsurzt</td><td>Surface réelle totale</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>id_com</td><td>&nbsp;</td><td>ccodep+ccocom</td></tr>
 <tr class="row-even"><td>id_local</td><td>Identifiant de bâti</td><td>ccodep + invar(invloc)</td></tr>
 <tr class="row-odd"><td>dsupot</td><td>Surface pondérée</td><td>Ajouté en 2017</td></tr>
 <tr class="row-even"><td>dsup1</td><td>Surface des parties principales</td><td>Ajouté en 2017</td></tr>
 <tr class="row-odd"><td>dsup2</td><td>Surface des parties secondaires couvertes</td><td>Ajouté en 2017</td></tr>
 <tr class="row-even"><td>dsup3</td><td>Surface des parties secondaires non couvertes</td><td>Ajouté en 2017</td></tr>
 <tr class="row-odd"><td>dsupk1</td><td>Surface des stationnements couverts</td><td>Ajouté en 2017</td></tr>
 <tr class="row-even"><td>dsupk2</td><td>Surface des stationnements non couverts</td><td>Ajouté en 2017</td></tr>
</tbody></table>

### 1.2.7 bati_60_descr_dep

Article 60 sur le descriptif de dépendance

<table class="docutils" border="1" ">
<thead><tr class="tableizer-firstrow"><th>NOM</th><th>DESCRIPTION</th><th>OBSERVATION</th></tr></thead><tbody>
 <tr class="row-odd"><td>id_pev</td><td>Identifiant de PEV</td><td>Ccodep+  invar + dnupev</td></tr>
 <tr class="row-even"><td>ccodep</td><td>Code département</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>ccodir</td><td>Code direction</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>ccocom</td><td>Code commune INSEE</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>invar</td><td>Numéro invariant</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>dnupev</td><td>Numéro de pev</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>cenr</td><td>Code enregistrement</td><td>60</td></tr>
 <tr class="row-even"><td>dnudes</td><td>Numéro d&rsquo;ordre de descriptif</td><td>001, 002...</td></tr>
 <tr class="row-odd"><td>dsudep</td><td>Surface réelle de la dépendance</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>cconad</td><td>Nature de dépendance</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>asitet</td><td>Localisation (bat, esc, niv)</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td colspan="3"><center><b>Caractéristiques générales</b></center></td></tr>
 <tr class="row-odd"><td>dmatgm</td><td>Matériaux des gros murs</td><td>0 à 9</td></tr>
 <tr class="row-even"><td>dmatto</td><td>Matériaux des toitures</td><td>0 à 4</td></tr>
 <tr class="row-odd"><td>detent</td><td>état d&rsquo;entretien</b></td><td>1 à 5</td></tr>
 <tr class="row-even"><td colspan="3"><center><b>Eléments de confort</b></center></td></tr>
 <tr class="row-odd"><td>geaulc</td><td>Présence d&rsquo;eau</td><td>O = oui, N = non</td></tr>
 <tr class="row-even"><td>gelelc</td><td>Présence d&rsquo;électricité</td><td>O = oui, N = non</td></tr>
 <tr class="row-odd"><td>gchclc</td><td>Présence du chauffage central</td><td>O = oui, N = non</td></tr>
 <tr class="row-even"><td>dnbbai</td><td>Nombre de baignoires</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>dnbdou</td><td>Nombre de douches</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>dnblav</td><td>Nombre de lavabos</td><td>&nbsp;</td></tr>
 <tr class="row-odd"><td>dnbwc</td><td>Nombre de WC</td><td>&nbsp;</td></tr>
 <tr class="row-even"><td>dcimlc</td><td>Coefficient de pondération</td><td>1,0 - 0,2 à 0,6</td></tr>
 <tr class="row-odd"><td>dcetde</td><td>Coefficient d entretien</td><td>9V99</td></tr>
 <tr class="row-even"><td>dcspde</td><td>Coefficient de situation particulière</td><td>S9V99 de -0,10 à +0,10</td></tr>
 <tr class="row-odd"><td>id_com</td><td>&nbsp;</td><td>ccodep+ccocom</td></tr>
 <tr class="row-even"><td>id_local</td><td>Identifiant de bâti</td><td>ccodep + invar(invloc)</td></tr>
</tbody></table>
